<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding" useUTFGuessing="true" native2AsciiForPropertiesFiles="false">
    <file url="file://$PROJECT_DIR$/src/YDLWTestClient.java" charset="GBK" />
    <file url="file://$PROJECT_DIR$/src/elect/SocketConnection.java" charset="GBK" />
    <file url="file://$PROJECT_DIR$/src/elect/ValidationCodeGenerater.java" charset="GBK" />
    <file url="file://$PROJECT_DIR$/src/elect/YDLWTestClient.java" charset="GBK" />
  </component>
</project>